<?php
/**
 * Elementor Extension theme related functions
 *
 * @package WordPress
 * @subpackage Tattoopress
 * @version 3.3.4
 */

if ( ! defined( 'ABSPATH' ) || ! did_action( 'elementor/loaded' ) || ! class_exists( 'Wolf_Core' ) ) {
	return;
}
